Bug 462374 - yum-security --bz option broken in current 5.3 errata candidate
yum-security --bz option broken in current 5.3 errata candidate
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum-utils (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: James Antill
James Antill
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-15 14:25 EDT by James Antill
Modified: 2011-01-05 04:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 663403 (view as bug list)
Environment:
Last Closed: 2009-01-20 17:05:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Antill 2008-09-15 14:25:48 EDT
Description of problem:
 This is the same problem as Fedora bug:

https://bugzilla.redhat.com/show_bug.cgi?id=462372

...fixed in upstream commit: 624826edda43cfd5ad308fe6d4c71b25940de889 ... it's like 3 lines to add the variable.
Comment 1 RHEL Product and Program Management 2008-09-15 14:40:45 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 7 errata-xmlrpc 2009-01-20 17:05:38 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0227.html

Note You need to log in before you can comment on or make changes to this bug.